» Ubuntu » Pakketten

Error

two or more packages specified (liboss4-salsa-dev quantal)